{
  "paths": [
    {
      "_path": "lib/R/library/bnlearn/CITATION",
      "path_type": "hardlink",
      "sha256": "48d40ac5a515dbf3f6207a546e51427e19f7323b51d45b5eb9ee4587412a9e83",
      "size_in_bytes": 3225
    },
    {
      "_path": "lib/R/library/bnlearn/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "c0b3587ba51e3ccf5eebcbf5c57b7112d6fd0080b29b85a3476ec1736f8572c0",
      "size_in_bytes": 1601
    },
    {
      "_path": "lib/R/library/bnlearn/INDEX",
      "path_type": "hardlink",
      "sha256": "ca42e23eb405bf879dbbb93d644f13433bac6a6d84240ca8aface300add3652b",
      "size_in_bytes": 4727
    },
    {
      "_path": "lib/R/library/bnlearn/MD5",
      "path_type": "hardlink",
      "sha256": "59dc34239fb78bda9d1d3c2fb6217018d0dbc7d1cf13eb9eaf1fda10b89fd17d",
      "size_in_bytes": 4516
    },
    {
      "_path": "lib/R/library/bnlearn/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "d34ac44668e57e1edffb7bc064dee7148bc6bb70392cc76146faee5321fc663d",
      "size_in_bytes": 3599
    },
    {
      "_path": "lib/R/library/bnlearn/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "79b295694e7775fffa6e0a5e43d4ddf174e5bb2c27ab477796820624587cc66d",
      "size_in_bytes": 372
    },
    {
      "_path": "lib/R/library/bnlearn/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/R/library/bnlearn/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "3f0178046561c1835df7d914e96d4784581111cf8bbcfc06738a49c51ceb8cbc",
      "size_in_bytes": 3581
    },
    {
      "_path": "lib/R/library/bnlearn/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "bf7b95be0ca6e205cbe43fdf057b3c440e791fc30b2f011803aeb57f88028820",
      "size_in_bytes": 2012
    },
    {
      "_path": "lib/R/library/bnlearn/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "5a8bc30a3ae94b0fb7ef684d71fc0f203cc5ea6dd780518cae1da29d0be43bb6",
      "size_in_bytes": 1580
    },
    {
      "_path": "lib/R/library/bnlearn/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "21c6b2bdb926120a61c0a36dd8ddfa9bc7f7c9d6eb5ce66104aca6a44c242340",
      "size_in_bytes": 1331
    },
    {
      "_path": "lib/R/library/bnlearn/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "b290f7b9730c08439e4841d597a3730e9438f521d61bbb906590aef1aba202f2",
      "size_in_bytes": 5399
    },
    {
      "_path": "lib/R/library/bnlearn/R/bnlearn",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/bnlearn/R/bnlearn.rdb",
      "path_type": "hardlink",
      "sha256": "3891e38352d754d1fe5c4833fa927e564df0aaa620b472e9a63719bd04c07e5f",
      "size_in_bytes": 664839
    },
    {
      "_path": "lib/R/library/bnlearn/R/bnlearn.rdx",
      "path_type": "hardlink",
      "sha256": "a68d9c604cf8df9f1b230b3b79a3bf6bbd59ae8e3252a7190d1551719d555a83",
      "size_in_bytes": 8332
    },
    {
      "_path": "lib/R/library/bnlearn/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "b2ee2436249073cabbd65d6e8bf11bb18aedc23a1e5957e1d1eae66dcc6ffa7c",
      "size_in_bytes": 1212994
    },
    {
      "_path": "lib/R/library/bnlearn/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "1c6ff153d6265746c26017b62da22a64e749894f2077538e03053e44707218c0",
      "size_in_bytes": 173
    },
    {
      "_path": "lib/R/library/bnlearn/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "a8054741359d61d758470d52b128a35de4672f422a4a91bfb391ff846e752c7f",
      "size_in_bytes": 293
    },
    {
      "_path": "lib/R/library/bnlearn/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "43e2f144ae2617d51ce8cfb4bcf283d1fd5b5313c804ecb24c857aa80851b7a1",
      "size_in_bytes": 5227
    },
    {
      "_path": "lib/R/library/bnlearn/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "5a144845aed330e9cef67936651bfcc75395dae801e133843152996f2b5dda8e",
      "size_in_bytes": 1942
    },
    {
      "_path": "lib/R/library/bnlearn/help/bnlearn.rdb",
      "path_type": "hardlink",
      "sha256": "9f7b5b9d30ed78629a0c9cfdf8270329a42c81dddce9987757df10865b278d3a",
      "size_in_bytes": 290337
    },
    {
      "_path": "lib/R/library/bnlearn/help/bnlearn.rdx",
      "path_type": "hardlink",
      "sha256": "f1ecbd83e79d416b0aeb2b346d950fc31d642ba1296e3a887ebe8ea95ee23935",
      "size_in_bytes": 1454
    },
    {
      "_path": "lib/R/library/bnlearn/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "1868ffe66bdd2783bae696b7f080002789e945dfa60b9ef76c06bff88fd3dcb7",
      "size_in_bytes": 582
    },
    {
      "_path": "lib/R/library/bnlearn/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "6c4d8cec2bbe3b13abf2d8700ac62493c6f1315f2a2d758b74923fcf7091c392",
      "size_in_bytes": 32009
    },
    {
      "_path": "lib/R/library/bnlearn/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/bnlearn/html/alarm.html",
      "path_type": "hardlink",
      "sha256": "e3a71f4dbd59c233796008a5ba9740c341bc1380c2c01cf115516305f48efa4f",
      "size_in_bytes": 8260
    },
    {
      "_path": "lib/R/library/bnlearn/html/alpha.star.html",
      "path_type": "hardlink",
      "sha256": "4f7f592c52ced89c834838f4f21df3708e8ad628a1ac8254bdddd5a5cc9a84a0",
      "size_in_bytes": 2263
    },
    {
      "_path": "lib/R/library/bnlearn/html/arc.strength.html",
      "path_type": "hardlink",
      "sha256": "956e5332f9aca6f61f62fa989f19e4f9b45e79d2836bb1577b9899ef29dac614",
      "size_in_bytes": 11174
    },
    {
      "_path": "lib/R/library/bnlearn/html/arcops.html",
      "path_type": "hardlink",
      "sha256": "209f3512ddf38639edc020e84373a1f90eb5fce7d6368e1158bf232866bca75d",
      "size_in_bytes": 5352
    },
    {
      "_path": "lib/R/library/bnlearn/html/asia.html",
      "path_type": "hardlink",
      "sha256": "a19108094239b327f470890a47a365fa478817eea4fc54feb51070f9d61faede",
      "size_in_bytes": 3649
    },
    {
      "_path": "lib/R/library/bnlearn/html/bf.html",
      "path_type": "hardlink",
      "sha256": "90c78aa10676677ed871a4b36a7cb62e1684a7daf29fc4eb88e1a46210ae6e0e",
      "size_in_bytes": 3181
    },
    {
      "_path": "lib/R/library/bnlearn/html/bn.class.html",
      "path_type": "hardlink",
      "sha256": "1d77b5d45e39298b58451eb5e5239ad7e0dc17a00199cc3ebd82e19d186ef15e",
      "size_in_bytes": 6330
    },
    {
      "_path": "lib/R/library/bnlearn/html/bn.cv.html",
      "path_type": "hardlink",
      "sha256": "71454e5cdddae0069d689001c61079c54a123180edd7b934a1f1d26047446581",
      "size_in_bytes": 12287
    },
    {
      "_path": "lib/R/library/bnlearn/html/bn.fit.class.html",
      "path_type": "hardlink",
      "sha256": "a4003105634af320e503fd8f52ec8658ddcddbff1b80d09f26a90da5c36fedfa",
      "size_in_bytes": 4974
    },
    {
      "_path": "lib/R/library/bnlearn/html/bn.fit.html",
      "path_type": "hardlink",
      "sha256": "404e2c77b4c6156c03b55a3f21a5156ccd875fb2740aee571c780390c517bd1e",
      "size_in_bytes": 9733
    },
    {
      "_path": "lib/R/library/bnlearn/html/bn.fit.methods.html",
      "path_type": "hardlink",
      "sha256": "b87ae700fcd8bee500028c0ba4127e9c0a814200497ba417db0e8b0619554a6f",
      "size_in_bytes": 5444
    },
    {
      "_path": "lib/R/library/bnlearn/html/bn.fit.plots.html",
      "path_type": "hardlink",
      "sha256": "6883a4c994bbe04adc6515db67239bb074b99ae0f91a7e3657f1d4cf24391a63",
      "size_in_bytes": 3318
    },
    {
      "_path": "lib/R/library/bnlearn/html/bn.kcv.class.html",
      "path_type": "hardlink",
      "sha256": "94810967c208c7646fbf572925834c5d5119230f76acddf5ed1416b641fbae2f",
      "size_in_bytes": 2606
    },
    {
      "_path": "lib/R/library/bnlearn/html/bn.strength-class.html",
      "path_type": "hardlink",
      "sha256": "32abc8b29d7576decf285868f8bdbb1b17544e8303ef4ed05329a6dcbc1a436f",
      "size_in_bytes": 2121
    },
    {
      "_path": "lib/R/library/bnlearn/html/bnboot.html",
      "path_type": "hardlink",
      "sha256": "ceb06bb93ff991f306d52fd3bbed33563e7f70f7c3f08c0187aeaa13efcc33c5",
      "size_in_bytes": 4200
    },
    {
      "_path": "lib/R/library/bnlearn/html/bnlearn-package.html",
      "path_type": "hardlink",
      "sha256": "eef765b8142119a9983aca6137cd82f8df686c6121160e530b4912c598e3f04f",
      "size_in_bytes": 21186
    },
    {
      "_path": "lib/R/library/bnlearn/html/choose.direction.html",
      "path_type": "hardlink",
      "sha256": "ffd4d6071301ca27bd230b699fe51962a56aec6b20c2d177c9f072fee90d5f26",
      "size_in_bytes": 3989
    },
    {
      "_path": "lib/R/library/bnlearn/html/ci.test.html",
      "path_type": "hardlink",
      "sha256": "e5b9f6b3523fcaedac8f48ab07f26b2bd7a0816e2ed71c1c932138d58431934c",
      "size_in_bytes": 5647
    },
    {
      "_path": "lib/R/library/bnlearn/html/clgaussian-test.html",
      "path_type": "hardlink",
      "sha256": "52f583c70c67ec71120b3f93c66ed10a7eca94d9793ebdbec1b3de00a47812c8",
      "size_in_bytes": 1544
    },
    {
      "_path": "lib/R/library/bnlearn/html/compare.html",
      "path_type": "hardlink",
      "sha256": "73242115f6848adf678a93849d0fea405b0375953d2b91836a1ca70cc0f56cb8",
      "size_in_bytes": 6851
    },
    {
      "_path": "lib/R/library/bnlearn/html/configs.html",
      "path_type": "hardlink",
      "sha256": "0c01c7ad89d0cc992e8e183577449d1aca4cdd65fa29487821f71aa869ab4cee",
      "size_in_bytes": 1672
    },
    {
      "_path": "lib/R/library/bnlearn/html/constraint.html",
      "path_type": "hardlink",
      "sha256": "ab17fc4d41174e7bc243295e084e4410e01122134ab0e410b65dc2822305965c",
      "size_in_bytes": 7283
    },
    {
      "_path": "lib/R/library/bnlearn/html/coronary.html",
      "path_type": "hardlink",
      "sha256": "9d6b7655409172823b2ef84802aaa437aa9929446e6e4072a186dc57e6e53d2f",
      "size_in_bytes": 3217
    },
    {
      "_path": "lib/R/library/bnlearn/html/count.graphs.html",
      "path_type": "hardlink",
      "sha256": "5e810b8fedb1247f3896a046238e3899543c464a68256b74d7761b0bbd4a8781",
      "size_in_bytes": 2992
    },
    {
      "_path": "lib/R/library/bnlearn/html/cpdag.html",
      "path_type": "hardlink",
      "sha256": "efe147666ce4abcdaa65b4fe33326e075d3d75a867bb4c1ec10eec5014123459",
      "size_in_bytes": 5036
    },
    {
      "_path": "lib/R/library/bnlearn/html/cpquery.html",
      "path_type": "hardlink",
      "sha256": "4db4da6a817ae13b9b7bf98f784ac895b58e98029dab13d499745bbb85c47909",
      "size_in_bytes": 9472
    },
    {
      "_path": "lib/R/library/bnlearn/html/dsep.html",
      "path_type": "hardlink",
      "sha256": "4748f52a091c44b6ec15d1bc36b15a64449f8a89868a65b3f33adb7f08dacdfa",
      "size_in_bytes": 1799
    },
    {
      "_path": "lib/R/library/bnlearn/html/foreign.html",
      "path_type": "hardlink",
      "sha256": "fe6a18cb861c313bfc934b5694561d256bc65be76f490d5355a69885ca58d22d",
      "size_in_bytes": 3123
    },
    {
      "_path": "lib/R/library/bnlearn/html/gRain.html",
      "path_type": "hardlink",
      "sha256": "da97aa083b004768d834e8557401d78ef4af57d1207aaf16b9403dbbe5b001cf",
      "size_in_bytes": 2714
    },
    {
      "_path": "lib/R/library/bnlearn/html/gaussian-test.html",
      "path_type": "hardlink",
      "sha256": "cfa3d9291d327866c17d9d1cc794c996c13a04e258bee8fe8b850c867911a2f1",
      "size_in_bytes": 1478
    },
    {
      "_path": "lib/R/library/bnlearn/html/graph.html",
      "path_type": "hardlink",
      "sha256": "ea38ebb4db3cf191189e0ed2afbac6b59ec656015cbce767e7f3c4c7cf9e3463",
      "size_in_bytes": 3696
    },
    {
      "_path": "lib/R/library/bnlearn/html/graphgen.html",
      "path_type": "hardlink",
      "sha256": "9046d6b9d2307a648a8a6c67048f99ed0c25ee6c32621bc58726f9bbec851f5a",
      "size_in_bytes": 6057
    },
    {
      "_path": "lib/R/library/bnlearn/html/graphpkg.html",
      "path_type": "hardlink",
      "sha256": "4b270548770e2f4066a2767764c47be921bfa2c58e236496d139198ecb84961a",
      "size_in_bytes": 2337
    },
    {
      "_path": "lib/R/library/bnlearn/html/graphviz.chart.html",
      "path_type": "hardlink",
      "sha256": "025e27c0743aaeda861a210c09f2a70754f1df172960d001a3ff8deba9eb92dc",
      "size_in_bytes": 4799
    },
    {
      "_path": "lib/R/library/bnlearn/html/graphviz.plot.html",
      "path_type": "hardlink",
      "sha256": "82c4bb6297bec840dec893d7c8e256b3bc84f2b24ab93817f6aa527a6c1c9cea",
      "size_in_bytes": 4018
    },
    {
      "_path": "lib/R/library/bnlearn/html/hailfinder.html",
      "path_type": "hardlink",
      "sha256": "4fe213fbf37867d37feafdbaed6b400b68d664af7a073a69d4eefb5247ac822c",
      "size_in_bytes": 14688
    },
    {
      "_path": "lib/R/library/bnlearn/html/hc.html",
      "path_type": "hardlink",
      "sha256": "4c3a2a4b0ae3d5490865b4a2f298ef525450b950093b1236d349752b8d9206ac",
      "size_in_bytes": 5111
    },
    {
      "_path": "lib/R/library/bnlearn/html/hybrid.html",
      "path_type": "hardlink",
      "sha256": "e2ba8383ff3cd6f9ac0db14f957177f88ec91ac253a16306bed70c21f7ba64f0",
      "size_in_bytes": 3927
    },
    {
      "_path": "lib/R/library/bnlearn/html/impute.html",
      "path_type": "hardlink",
      "sha256": "dd175ff9f9e8a5484633b19fee1f9addaa6a4dea703f29805a86e0c33de8c316",
      "size_in_bytes": 6218
    },
    {
      "_path": "lib/R/library/bnlearn/html/insurance.html",
      "path_type": "hardlink",
      "sha256": "ef33fd7f477450f4afd5fb5b74eaa5d9d37fcec14b2e8ab22b42d0b944812b47",
      "size_in_bytes": 7403
    },
    {
      "_path": "lib/R/library/bnlearn/html/learn.html",
      "path_type": "hardlink",
      "sha256": "5b2eb4b2cb516ba92b11c8c2a061d71ca5daa99ca6fb708f6d0f9a43e1d4680d",
      "size_in_bytes": 4223
    },
    {
      "_path": "lib/R/library/bnlearn/html/learning-test.html",
      "path_type": "hardlink",
      "sha256": "3333ac4c6fb4ee039a68c5f8dfdff49f378a0f1612a47e004357c568571ba451",
      "size_in_bytes": 2191
    },
    {
      "_path": "lib/R/library/bnlearn/html/lizards.html",
      "path_type": "hardlink",
      "sha256": "a95f116ae249a875a61f9693a50629489c2dc8061451e4db75b280248447c664",
      "size_in_bytes": 2475
    },
    {
      "_path": "lib/R/library/bnlearn/html/marks.html",
      "path_type": "hardlink",
      "sha256": "0d3d2644490501442d95f3b631af78526afaa815f2aed74b0639ef563fc94d47",
      "size_in_bytes": 2153
    },
    {
      "_path": "lib/R/library/bnlearn/html/mb.html",
      "path_type": "hardlink",
      "sha256": "1297be30b4a0dfa7b4be991cc6d44a628ad9894b59f8355782ba2affc5de9419",
      "size_in_bytes": 6993
    },
    {
      "_path": "lib/R/library/bnlearn/html/mi.matrix.html",
      "path_type": "hardlink",
      "sha256": "9244bec5838f641c0749d8d226c031fac717c117911a16a3b60d42af7b20eca8",
      "size_in_bytes": 2924
    },
    {
      "_path": "lib/R/library/bnlearn/html/modelstring.html",
      "path_type": "hardlink",
      "sha256": "831cc2156d2fe9f0d235706831ddd7201819dc8e4b0151723feb4d8d38db0d80",
      "size_in_bytes": 3450
    },
    {
      "_path": "lib/R/library/bnlearn/html/naive.bayes.html",
      "path_type": "hardlink",
      "sha256": "f33fb824a944266748a2162be010487a854206b78017c53ce32c4e2c22300c70",
      "size_in_bytes": 7132
    },
    {
      "_path": "lib/R/library/bnlearn/html/ordering.html",
      "path_type": "hardlink",
      "sha256": "61ca0926407c272825cc6ba40621fc3b7c150cfed50556c2e8b2eec36b1be629",
      "size_in_bytes": 3356
    },
    {
      "_path": "lib/R/library/bnlearn/html/pcalg.html",
      "path_type": "hardlink",
      "sha256": "6197aba0137660a72b7108a3528144edf253f37d7628cb2ef88e9dcfb32c6d04",
      "size_in_bytes": 1541
    },
    {
      "_path": "lib/R/library/bnlearn/html/plot.bn.html",
      "path_type": "hardlink",
      "sha256": "2480799a50e60030f8798851e99cb039f4fd222f4708e2bb2cc0bf359763d56c",
      "size_in_bytes": 2930
    },
    {
      "_path": "lib/R/library/bnlearn/html/plot.bn.strength.html",
      "path_type": "hardlink",
      "sha256": "bf997fd8d3324dcadee7094ce305555806025a9252af4234eeee85bc926f1c10",
      "size_in_bytes": 2097
    },
    {
      "_path": "lib/R/library/bnlearn/html/preprocessing.html",
      "path_type": "hardlink",
      "sha256": "44472b54fa002c7865c97ce1944d30e60f55079c0fb1f85e74f01122fcb4f387",
      "size_in_bytes": 4767
    },
    {
      "_path": "lib/R/library/bnlearn/html/rbn.html",
      "path_type": "hardlink",
      "sha256": "66981b6a5213988117f40f81b23e439f729fa3256b2e35f1ef98009051440757",
      "size_in_bytes": 2990
    },
    {
      "_path": "lib/R/library/bnlearn/html/relevant.html",
      "path_type": "hardlink",
      "sha256": "0232c248edca305c90596144e56a364af3447298dd02117bb95a6394b1f474d1",
      "size_in_bytes": 3829
    },
    {
      "_path": "lib/R/library/bnlearn/html/rocrpkg.html",
      "path_type": "hardlink",
      "sha256": "cd4d519411e6ccd7c5245042d63b3b2ebe6973c515adee956dc9d0fa572e324c",
      "size_in_bytes": 3850
    },
    {
      "_path": "lib/R/library/bnlearn/html/score.html",
      "path_type": "hardlink",
      "sha256": "7d1e551eec0d312c49fb741fabc1c420e7b06905a007816be99b27f840b334b2",
      "size_in_bytes": 10203
    },
    {
      "_path": "lib/R/library/bnlearn/html/strength.plot.html",
      "path_type": "hardlink",
      "sha256": "5c34744ca1dd0ee657ede8f9a658ebdc9096d783e6774602270216a992b7ccb3",
      "size_in_bytes": 5751
    },
    {
      "_path": "lib/R/library/bnlearn/html/structural.em.html",
      "path_type": "hardlink",
      "sha256": "ffd88f0c1385c615e128d872fbccce71ee84603eeb53966af0c42467e0048aef",
      "size_in_bytes": 4794
    },
    {
      "_path": "lib/R/library/bnlearn/html/test.counter.html",
      "path_type": "hardlink",
      "sha256": "06eb97167af74d5571cf13b2322e69ce5f8f2bc7cc3b06667047c7f3ea46ffb8",
      "size_in_bytes": 1380
    },
    {
      "_path": "lib/R/library/bnlearn/libs/x64/bnlearn.dll",
      "path_type": "hardlink",
      "sha256": "1f0e02ac8ecac13511aecc23fa361ac261a69c45b7ea296f6980d35f0b7be6e1",
      "size_in_bytes": 276480
    }
  ],
  "paths_version": 1
}